



#bt-ban { background: url('gifs/bg.html') }



#bt-ban1 UL { 	margin:0px; 	padding:0px; 	background:#91BD36; }

#bt-ban1 LI { 	background:#91BD36 ;

     	display:inline;  font-family:arial,verdana; 	font-size:11px;

     	color:#F1FEE4; 	padding-right:3px; 	height:24px;  padding-top:2px;

     	font-weight:bold; 	border-right:1px dotted #ffeeee; 	margin-right:6px;

     	margin-left:3px; 	margin-top:4px; }

		

#bt-ban1 a { 	color:#F1FEE4; 	border-bottom:none; 	text-decoration:none; }

#bt-ban1 a:hover { 	color:#ffffff; 	border-bottom:1px dotted #ffffff; }

